Unity 3D minimum requirements check.

Registered by José Antonio Rey on 2011-06-28

There should be a function that checks if Unity 3d can be ran in the machine, and if it cannot then give the user the option to choose between GNOME and Unity 2d.

Blueprint information

Status:
Complete
Approver:
None
Priority:
Undefined
Drafter:
None
Direction:
Needs approval
Assignee:
None
Definition:
Superseded
Series goal:
Proposed for precise
Implementation:
Unknown
Milestone target:
milestone icon later
Completed by
José Antonio Rey on 2013-06-27

Related branches

Sprints

Whiteboard

(?)

Work Items

Dependency tree

* Blueprints in grey have been implemented.

This blueprint contains Public information 
Everyone can see this information.